Bug 99171 - Should have 'BuildRequires: XFree86-devel'
Should have 'BuildRequires: XFree86-devel'
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mgetty (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-15 10:02 EDT by Enrico Scholz
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-25 01:14:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2003-07-15 10:02:10 EDT
Description of problem:

Without XFree86-devel, the build fails with

+ pushd frontends/X11/viewfax-2.5
/var/tmp/rpm-build/BUILD/mgetty-1.1.30/frontends/X11/viewfax-2.5 /var/tmp/rpm-build/BUILD/mgetty-1.1.30
+ xmkmf
/var/tmp/rpm-tmp.71636: line 36: xmkmf: command not found
error: Bad exit status from /var/tmp/rpm-tmp.71636 (%build)



Version-Release number of selected component (if applicable):

mgetty-1.1.30-4
Comment 1 Bill Nottingham 2003-07-25 01:14:06 EDT
Added, will be in the next build.

Note You need to log in before you can comment on or make changes to this bug.